## choqok 1.2

=== plugins/CMakeLists.txt ===
--- 
+++ 
@@ -11,4 +11,4 @@
 add_subdirectory(imstatus)
 add_subdirectory(translator)
 add_subdirectory(quickfilter)
-add_subdirectory(betternotify)
+#add_subdirectory(betternotify)
