=== debian/changelog ===
choqok (1.2-0ubuntu2) precise; urgency=low

  * Rebuild against libattica0.3.

 -- Felix Geyer <debfx@ubuntu.com>  Fri, 27 Jan 2012 13:28:43 +0100

choqok (1.2-0ubuntu1) precise; urgency=low

  * New upstream release
  * Merge with Debian
    - debian/rules:
        + Set export KUBUNTU_DESKTOP_POT=extragear-network_choqok.
    - debian/patches/kubuntu_01_consumerkey.diff:
        + Switch to custom Kubuntu OAuth id.
  * Remove kubuntu_02_fix_message_indicator.diff now upstream
  * Enable source format 3.0

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 07 Dec 2011 21:11:31 +0000

choqok (1.1.5+git20110825-1) unstable; urgency=low

  * New upstream version based on 6e30eff0

 -- Noah Meyerhans <noahm@debian.org>  Thu, 25 Aug 2011 23:12:21 -0700

choqok (1.1.5-1) unstable; urgency=low

  * New upstream snapshot based on 680f418 (Closes: 631505)
  * Update standards compliance to 3.9.2.

 -- Noah Meyerhans <noahm@debian.org>  Fri, 29 Jul 2011 08:55:46 -0700
