=== debian/control ===
Source: choqok
Section: kde
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Noah Meyerhans <noahm@debian.org>
Build-Depends: debhelper (>= 7), cmake, kdelibs5-dev (>= 4:4.3.0), docbook2x,
               cdbs, pkg-kde-tools, libqoauth-dev (>= 1.0-2), libqjson-dev, docbook-xml,
               libattica-dev
Standards-Version: 3.9.2
Homepage: http://choqok.gnufolks.org
Vcs-Browser: http://git.debian.org/?p=collab-maint/choqok.git
Vcs-Git: http://git.debian.org/git/collab-maint/choqok.git

Package: choqok
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libqca2-plugin-ossl
Description: KDE micro-blogging client
 Choqok is a fast, efficient and simple to use micro-blogging client for KDE.
 It currently supports the twitter.com and identi.ca microblogging services.
 .
 Other notable features include:
    * Support for user + friends time-lines.
    * Support for @Reply time-lines.
    * Support for sending and receiving direct messages.
    * Twitpic.com integration.
    * The ability to use multiple accounts simultaneously.
    * Support for search APIs for all services.
    * KWallet integration.
    * Support for automatic shortening urls with more than 30 characters.
    * Support for configuring status lists appearance.
