## choqok 1.3

=== debian/changelog ===
choqok (1.3-1ubuntu2) quantal; urgency=low

  * Rebuild against libattica0.4

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 13 Sep 2012 12:57:04 +0100

choqok (1.3-1ubuntu1) quantal; urgency=low

  * Merge with Debian, remaining change:
    - Keep kubuntu_01_consumerkey.diff

 -- Jonathan Thomas <echidnaman@kubuntu.org>  Thu, 24 May 2012 22:18:38 -0400

choqok (1.3-1) unstable; urgency=low

  * New upstream release.
  * Update standards compliance to 3.9.3.1.

 -- Noah Meyerhans <noahm@debian.org>  Mon, 09 Apr 2012 22:39:53 -0700

choqok (1.2-1) unstable; urgency=low

  * New upstream release.
  * Don't install cmake files.  (Closes: 635990)
  * Use source format 3.0 (quilt)

 -- Noah Meyerhans <noahm@debian.org>  Thu, 05 Jan 2012 23:23:54 -0800
