=== debian/control ===
--- 
+++ 
@@ -5,8 +5,8 @@
 XSBC-Original-Maintainer: Noah Meyerhans <noahm@debian.org>
 Build-Depends: debhelper (>= 7), cmake, kdelibs5-dev (>= 4:4.3.0), docbook2x,
                cdbs, pkg-kde-tools, libqoauth-dev (>= 1.0-2), libqjson-dev, docbook-xml,
-               libattica-dev
-Standards-Version: 3.9.2
+               libattica-dev (>= 0.4.1)
+Standards-Version: 3.9.3.1
 Homepage: http://choqok.gnufolks.org
 Vcs-Browser: http://git.debian.org/?p=collab-maint/choqok.git
 Vcs-Git: http://git.debian.org/git/collab-maint/choqok.git
