=== debian/changelog ===
choqok (1.4-1) unstable; urgency=low

  * New upstream release. (Closes: #723653, #712188)
  * Bump standards compliance to 3.9.4 (no changes)

 -- Noah Meyerhans <noahm@debian.org>  Mon, 23 Sep 2013 11:34:45 -0700
