=== helperlibs/CMakeLists.txt ===

add_subdirectory( twitterapihelper )
