=== libchoqok/CMakeLists.txt ===
--- 
+++ 
@@ -30,6 +30,7 @@
 ui/choqokmainwindow.cpp
 ui/uploadmediadialog.cpp
 ui/textbrowser.cpp
+ui/choqoktabbar.cpp
 )
 
 if(QtIndicate_FOUND)
@@ -57,7 +58,7 @@
 endif(QtIndicate_FOUND)
 
 set_target_properties(choqok PROPERTIES
-VERSION 1.1.0
+VERSION 1.3.0
 SOVERSION 1
 )
 
@@ -105,4 +106,5 @@
     ui/timelinewidget.h
     ui/uploadmediadialog.h
     ui/textbrowser.h
+    ui/choqoktabbar.h
 DESTINATION ${INCLUDE_INSTALL_DIR}/choqok COMPONENT Devel)
