=== microblogs/CMakeLists.txt ===


add_subdirectory(twitter)
add_subdirectory(laconica)
add_subdirectory(ocs)
