=== choqok/config/CMakeLists.txt ===

add_subdirectory(behavior)
add_subdirectory(accounts)
add_subdirectory(appearance)
add_subdirectory(plugins)
