=== plugins/uploaders/CMakeLists.txt ===

add_subdirectory(twitpic)
add_subdirectory(imageshack)
add_subdirectory(flickr)
add_subdirectory(mobypicture)
add_subdirectory(posterous)
add_subdirectory(twitgoo)
