=== debian/changelog ===
choqok (1.4+repack-0ubuntu1) trusty; urgency=medium

  * Use the tar which has translations (LP: #1170609)

 -- Rohan Garg <rohangarg@kubuntu.org>  Wed, 22 Jan 2014 12:53:37 +0100

choqok (1.4-1ubuntu1) trusty; urgency=low

  * Merge from Debian unstable. (LP: #1254058) Remaining changes:
    - debian/patches/kubuntu_01_consumerkey.diff:
      + Switch to custom Kubuntu OAuth id.
  * Drop B-D libattica-dev (>= 0.4.1) as trusty got already 0.4.2.
  * Upload fixes:
    - New upstream release. (LP: #1225133)
    - Support Twitter API 1.1. (LP: #1220049)

 -- Artur Rona <ari-tczew@tlen.pl>  Fri, 22 Nov 2013 15:11:10 +0100
