## choqok 1.5

=== choqok/CMakeLists.txt ===
--- 
+++ 
@@ -6,7 +6,7 @@
 
 add_subdirectory( config )
 
-set(choqok_SRCS 
+set(choqok_SRCS
    choqokapplication.cpp
    mainwindow.cpp
    main.cpp
@@ -32,5 +32,6 @@
 ########### install files ###############
 
 install( PROGRAMS choqok.desktop  DESTINATION ${XDG_APPS_INSTALL_DIR} )
+install( FILES choqok.appdata.xml DESTINATION  ${SHARE_INSTALL_PREFIX}/appdata )
 # install( FILES choqok.kcfg  DESTINATION  ${KCFG_INSTALL_DIR} )
 install( FILES choqokui.rc choqok.notifyrc  DESTINATION  ${DATA_INSTALL_DIR}/choqok )
