=== plugins/CMakeLists.txt ===

add_subdirectory(shorteners)
add_subdirectory(nowlistening)
# add_subdirectory(untiny)
add_subdirectory(searchaction)
add_subdirectory(imagepreview)
add_subdirectory(videopreview)
add_subdirectory(uploaders)
add_subdirectory(filter)
add_subdirectory(konqueror)
add_subdirectory(imstatus)
# add_subdirectory(translator)
add_subdirectory(quickfilter)
add_subdirectory(betternotify)
add_subdirectory(longurl)
