=== po/CMakeLists.txt ===
--- 
+++ 
@@ -47,6 +47,7 @@
 add_subdirectory(ca)
 add_subdirectory(sq)
 add_subdirectory(de)
+add_subdirectory(ia)
 add_subdirectory(sl)
 add_subdirectory(zh_TW)
 add_subdirectory(nds)
