=== debian/changelog ===
choqok (1.5-4ubuntu1) xenial; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - debian/patches/kubuntu_01_consumerkey.diff:
      + Switch to custom Kubuntu OAuth id.

 -- Artur Rona <ari-tczew@ubuntu.com>  Sun, 27 Mar 2016 21:55:42 +0200

choqok (1.5-4) unstable; urgency=medium

  * Drop libsoprano-dev as a build dependency, it was a bug in another package
    as stated in #799491.
  * Remove libindicate-qt-dev as a build dependency as it's being dropped from
    the archive (Closes: #811410).

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Mon, 18 Jan 2016 14:44:50 -0300

choqok (1.5-3) unstable; urgency=medium

  * Add libsoprano-dev as a build dependency. It used to be pulled by some
    other build dependency (Closes: #799491). Thanks Chris Lamb for the
    bug report.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Mon, 21 Sep 2015 17:50:36 -0300

choqok (1.5-2ubuntu2) wily; urgency=medium

  * No-change rebuild against libqca2v5

 -- Martin Pitt <martin.pitt@ubuntu.com>  Fri, 14 Aug 2015 07:07:04 +0200

choqok (1.5-2ubuntu1) wily; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - debian/patches/kubuntu_01_consumerkey.diff: Switch to custom Kubuntu
      OAuth id.

 -- Logan Rosen <logan@ubuntu.com>  Sat, 13 Jun 2015 16:53:53 -0700

choqok (1.5-2) unstable; urgency=medium

  * Upload to unstable, freeze is long over.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Sun, 07 Jun 2015 14:25:45 -0300

choqok (1.5-1) experimental; urgency=medium

  * New upstream release.
  * Put myself as Maintainer and Noah as Uplaoder, with Noah's permission.
  * Add libtelepathy-qt4-dev and libindicate-qt-dev as build dependencies, now
    optionals in this version.
  * Switch packaging to dh.
  * Update debian/copyright.
  * Switch Vcs-Browser and Vcs-Git to their canonical values.
  * Update Standards-Version to 3.9.6, no changes required.
  * Switch debian/compat to 9 in order to receive the correct hardening flags.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Mon, 26 Jan 2015 18:18:56 -0300

choqok (1.5-0ubuntu1) vivid; urgency=medium

  * Please update choqok to 1.5 (LP: #1415022)

 -- Michael D. Stemle, Jr <themanchicken@gmail.com>  Tue, 27 Jan 2015 15:45:52 +0000
