=== debian/control ===
Source: choqok
Section: kde
Priority: optional
Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
XSBC-Original-Maintainer: Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>
Uploaders: Noah Meyerhans <noahm@debian.org>
Build-Depends: cmake,
               debhelper (>= 9),
               docbook-xml,
               docbook2x,
               kdelibs5-dev (>= 4:4.3.0),
               libattica-dev,
               libqjson-dev,
               libqoauth-dev (>= 1.0-2),
               libtelepathy-qt4-dev,
               pkg-kde-tools
Standards-Version: 3.9.6
Homepage: http://choqok.gnufolks.org
Vcs-Browser: http://anonscm.debian.org/git/collab-maint/choqok.git
Vcs-Git: https://anonscm.debian.org/cgit/collab-maint/choqok.git

Package: choqok
Architecture: any
Depends: libqca2-plugin-ossl, ${misc:Depends}, ${shlibs:Depends}
Description: KDE micro-blogging client
 Choqok is a fast, efficient and simple to use micro-blogging client for KDE.
 It currently supports the twitter.com and identi.ca microblogging services.
 .
 Other notable features include:
    * Support for user + friends time-lines.
    * Support for @Reply time-lines.
    * Support for sending and receiving direct messages.
    * Twitpic.com integration.
    * The ability to use multiple accounts simultaneously.
    * Support for search APIs for all services.
    * KWallet integration.
    * Support for automatic shortening urls with more than 30 characters.
    * Support for configuring status lists appearance.
