=== debian/watch ===
version=3
http://mirror.umoss.org/download.ospdev.net/choqok/choqok/(\d.\d.\d)/choqok-(.*)\.tar\.bz2 debian uupdate
