=== doc/CMakeLists.txt ===
add_subdirectory(ca)
add_subdirectory(fr)
add_subdirectory(pt_BR)
add_subdirectory(uk)
add_subdirectory(es)
add_subdirectory(it)
add_subdirectory(nl)
add_subdirectory(pt)
add_subdirectory(de)
add_subdirectory(sv)
add_subdirectory(en)
