=== debian/changelog ===
choqok (1.6-4) unstable; urgency=medium

  * Replace dependency on libqca2-plugin-ossl with libqca-qt5-2-plugins.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Thu, 03 Oct 2019 18:21:48 -0300

choqok (1.6-3) unstable; urgency=medium

  * Update Vcs-[Browser Git] to salsa.debian.org.
  * Add fix_missing_qmap_includes.patch to solve missing includes (Closes:
    #941155). Thanks Helmut Grohne for the bug report.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Thu, 26 Sep 2019 19:34:30 -0300

choqok (1.6-2) unstable; urgency=medium

  * Release to unstable.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Wed, 30 Aug 2017 19:28:48 -0300

choqok (1.6-1) experimental; urgency=medium

  * Update debian/watch with new URL.
  * New upstream release.
    Switched to KF5, change build dependencies as necessary.
  * Remove disable-longurl-plugin.diff, applied upstream.
  * Build depend upon qoauth >= 2.0.1~1 to ensure we are using the Qt5-based
    version.
  * Fix debian/copyright due to bad copy and paste.
  * Use secure URLs in VCS-[Git Browser].
  * Update Standards-Version to 3.9.8, no changes required.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Sat, 29 Oct 2016 01:07:24 -0300

choqok (1.5-5) unstable; urgency=medium

  * Apply Cyril Brulebois' disable-longurl-plugin.diff to disable longurl
    plugin (Closes: #820812). Thanks a lot!

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Tue, 12 Apr 2016 13:49:23 -0300
