## choqok 1.6-1.isreally.1.5

=== debian/changelog ===
choqok (1.6-1.isreally.1.5-4ubuntu2) bionic; urgency=medium

  * No-change rebuild for libqoauth soname change.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 01 Feb 2018 13:44:14 +0100

choqok (1.6-1.isreally.1.5-4ubuntu1) zesty; urgency=medium

  * Revert previous merge and keep this package on hold for further
    merging until libqouath transition is fully complete. Hopefully fix
    LP: #1667903.

 -- Bhavani Shankar <bhavi@ubuntu.com>  Wed, 05 Apr 2017 12:21:41 +0530

choqok (1.6-1ubuntu1) zesty; urgency=medium

  * Resync on Debian. Remaining change:
    - debian/patches/kubuntu_01_consumerkey.diff:
      + Switch to custom Kubuntu OAuth id.
  * Refresh patch to apply to the current version.
  * Use unversioned oauth as of now as the debian version isnt into
    ubuntu as yet.

 -- Bhavani Shankar <bhavi@ubuntu.com>  Sun, 01 Jan 2017 10:37:17 +0530
